# Get Account Returns the current account details. Endpoint: GET /api/v3/accounts Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `account` (object) - `account.id` (integer) Example: 148306 - `account.address` (string,null) Values longer than 210 characters are rejected with HTTP 422. Example: "Avenida Duque D'Avila, Saldanha" - `account.address_country` (string,null) ISO country code of the address Example: "PT" - `account.at_communication_type` (string,null) Example: "manual" - `account.at_subuser` (string,null) Example: "12345689/0" - `account.at_configured` (boolean) Example: true - `account.billing_address` (string,null) Example: "Avenida Duque D'Avila, Saldanha" - `account.billing_city` (string,null) Example: "Lisbon" - `account.billing_country_id` (integer,null) Example: 1 - `account.billing_email` (string,null) Example: "tito.reis@visma.com" - `account.billing_fiscal_id` (string,null) Example: "999999990" - `account.billing_organization_name` (string,null) Example: "invoicexpress" - `account.billing_postal_code` (string,null) Example: "1500-555" - `account.billing_address_country` (string,null) ISO country code of the billing address Example: "PT" - `account.can_change_nif` (boolean) - `account.capital_social` (string,null) - `account.city` (string,null) Values longer than 50 characters are rejected with HTTP 422. Example: "Lisbon" - `account.conservatoria` (string,null) - `account.currency_id` (integer,null) Example: 1 - `account.decimal_marker` (string,null) Example: "," - `account.documents_from_last_year` (boolean) - `account.email` (string,null) Example: "tito.reis@visma.com" - `account.fiscal_id` (string,null) Example: "999999990" - `account.fiscal_region` (string,null) - `account.iva_caixa` (boolean) - `account.language` (string) Example: "en" - `account.logo_url` (string,null) - `account.observations` (string,null) Values longer than 400 characters are rejected with HTTP 422. - `account.organization_name` (string,null) Values longer than 100 characters are rejected with HTTP 422. Example: "invoicexpress" - `account.payment_days` (integer,null) - `account.payment_mechanism` (string,null) - `account.postal_code` (string,null) Example: "1500-555" - `account.send_options` (integer,null) - `account.state` (string) Example: "active" - `account.tax_exemption_code` (string,null) - `account.tax_location_id` (integer,null) Example: 1 - `account.trial` (boolean) ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string)